
/* Name */
"Byk-ck-JLb.title" = "Name";

/* maximum */
"ZYi-oz-Jet.title" = "maximum";

/* Layers */
"hI5-Os-eTS.label" = "Layers";

/* Properties */
"noU-PP-h8C.title" = "Properties";

/* minimum */
"qZ7-37-T5B.title" = "minimum";

/* Properties */
"tXj-ip-HXQ.label" = "Properties";

/* Limits */
"vxd-Sj-ybX.title" = "Limits";
